<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
</head>
<body style="background: white;">

<div id="mselect">




<p><input type=text value="about:<input type=file>" size=55></p>
<p><input type=text value="about:<a href=C:\>ClickHere</a>" size=55></p>
<p><input type=text value="about:</title><a href=C:\>ClickHere</a>" size=55></p>
<p><input type=text value="about:<iframe src=C:\>" size=55></p>
<p><input type=text value="about:</title><iframe src=C:\>" size=55></p>
<p><input type=text value="res://ieframe.dll/24/123" size=55></p>
<p><input type=text value="res://explorer.exe/24/123" size=55></p>
<p> <input type=text value="file://C:/" size=55></p>
<p> <input type=text value="file://C:\" size=55></p>
<p> <input type=text value="file://C:\?http" size=55></p>
<p> <input type=text value="C:\" size=55></p>
<p> <input type=text value="C:/" size=55></p>
<p> <input type=text value="%COMSPEC%" size=55></p>
<p> <input type=text value="%SYSTEMROOT%" size=55></p>
<p> <input type=text value="%TMP%" size=55></p>
<p> <input type=text value="%TEMP%" size=55></p>
<p> <input type=text value="%ProgramFiles%" size=55></p>
<p> <input type=text value="%UserProfile%" size=55></p>
<p> <input type=text value="%windir%" size=55></p>
</div>

</body>
</html>



